# Uses of Class
org.apache.lucene.util.bkd.OfflinePointReader

Packages that use OfflinePointReader
Package
Description
org.apache.lucene.util.bkd
Block KD-tree, implementing the generic spatial data structure described in this paper.

## Uses of OfflinePointReader in org.apache.lucene.util.bkd

Methods in org.apache.lucene.util.bkd that return OfflinePointReader
Modifier and Type
Method
Description
`protected OfflinePointReader`
OfflinePointWriter.`getReader(long start, long length, byte[] reusableBuffer)`